body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.No-Table-Style {
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x01-Texto-Normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:60px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
}
p.x02-T-tulo-de-Art-culo-Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x03-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x03-2-Fechas-de-Recibido---Aceptado {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x04-Cita-Inicio-Art-culo {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	text-align:right;
	text-decoration:none;
	text-indent:0px;
}
p.x05-T-tulo-Resumen---Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x06-Resumen-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x07-Abstract-Texto {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x07-0-R-sum--Texto-Franc-s {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:54px;
	margin-right:54px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x08-Subt-tulo-1---Azul {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x09-Cita-textual {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:78px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.x10-Cita-Pie-de-P-gina {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x11-Sangr-a-Francesa-1 {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:78px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x12-Bibligraf-a {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:132px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x12-1-Formato-de-citaci-n {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x14-Cuadros-Contenido {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x15-Cuadros-Pie {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:7px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.x16-Cuadros-T-tulo {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:6px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.x17-Cuadros-N-mero-de {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.x03-1-Referencias-de-Autor {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman MT Std", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0px;
	margin-left:18px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.x02-1-T-tulo-de-Art-culo-ABSTRACT-Azul {
	-epub-ruby-position:over;
	color:#1c4691;
	font-family:"Times New Roman MT Std", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Footnote-reference {
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
td.cell-style-override-1 {
	padding-bottom:7px;
	padding-left:0px;
	padding-right:7px;
	padding-top:0px;
}
td.cell-style-override-2 {
	background-color:#231f20;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:4px;
	padding-top:4px;
}
td.cell-style-override-3 {
	padding-bottom:4px;
	padding-left:0px;
	padding-right:4px;
	padding-top:4px;
}
td.cell-style-override-4 {
	padding-bottom:4px;
	padding-left:3px;
	padding-right:4px;
	padding-top:4px;
}
p.para-style-override-1 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:600;
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.para-style-override-2 {
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	margin-left:0px;
	text-align:right;
	text-indent:0px;
}
p.para-style-override-3 {
	margin-bottom:0px;
}
p.para-style-override-4 {
	margin-bottom:3px;
	text-align:center;
}
p.para-style-override-5 {
	margin-left:144px;
}
p.para-style-override-6 {
	text-align:right;
}
p.para-style-override-7 {
	font-style:normal;
	font-weight:bold;
	margin-bottom:0px;
}
p.para-style-override-8 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-9 {
	margin-bottom:3px;
}
p.para-style-override-10 {
	color:#ffffff;
	font-style:normal;
	font-weight:bold;
	margin-bottom:0px;
	text-align:center;
}
p.para-style-override-11 {
	margin-bottom:0px;
	text-align:center;
}
p.para-style-override-12 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-1 {
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-family:"Myriad Pro", sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-6 {
	font-size:8px;
}
span.char-style-override-7 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-8 {
	font-variant:normal;
}
span.char-style-override-9 {
	color:#ffffff;
	font-variant:normal;
}
span.char-style-override-10 {
	font-variant:small-caps;
}
span.char-style-override-11 {
	text-decoration:underline;
}
img.frame-1 {
	height:158px;
	width:394px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
}
col.Row-Column-3 {
	width:126px;
}
col.Row-Column-4 {
	width:27px;
}
col.Row-Column-5 {
	width:37px;
}
col.Row-Column-6 {
	width:54px;
}
col.Row-Column-7 {
	width:47px;
}
col.Row-Column-8 {
	width:53px;
}
col.Row-Column-9 {
	width:55px;
}
col.Row-Column-10 {
	width:30px;
}
tr.Row-Column-11 {
	min-height:13px;
}
tr.Row-Column-12 {
	min-height:34px;
}
tr.Row-Column-13 {
	background-color:#d1d3d4;
	min-height:34px;
}
tr.Row-Column-14 {
	min-height:14px;
}
tr.Row-Column-15 {
	background-color:#d1d3d4;
	min-height:14px;
}
img.frame-16 {
	height:520px;
	width:359px;
}
